## i2p.susi.dns
Class AddressBean

    java.lang.Object
      i2p.susi.dns.AddressBean

    public class AddressBean

extends Object

Constructor Summary
`AddressBean()`
`AddressBean(String name, String destination)`

Method Summary
`String` `getDestination()`
`String` `getName()`
`void` `setDestination(String destination)`
`void` `setName(String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddressBean

    public AddressBean()

### AddressBean

    public AddressBean(String name,
                       String destination)

Method Detail

### getDestination

    public String getDestination()

### setDestination

    public void setDestination(String destination)

### getName

    public String getName()

### setName

    public void setName(String name)